body { 
    font-family: Arial, sans-serif;
} 

  

nav { 
    background-color: #333;
    padding: 10px; 
} 

ul.menu { 

    list-style-type: none; 

    margin: 0; 

    padding: 0; 

    text-align: center;

} 

ul.menu li { 
    display: inline-block; 
    margin-right: 100px;
} 

ul.menu li a { 

    color: white; 

    text-decoration: none;

    padding: 15px; 

    display: block;

} 

  



h1 {
  text-align: center;
  color: white;
}

body
{
	background-image: url('https://editorial.uefa.com/resources/0246-0e98e0d6d3ef-e6b074af2f21-1000/format/wide1/ucl_branding.jpeg?imwidth=2048');
    background-size: cover;
    background-position: center center;
	background-attachment: fixed;
    background-repeat: no-repeat;
    height: 100vh;
    margin: 0;
}

p
{
	color:gray;
    font-size: 24px;
}